.casino-bonus-list-container {
    display: block;
    width: 100%;
    margin: 0 auto;
}

.casino-bonus-list-container .badge-number,
.casino-bonus-list-container .casino-info,
.casino-bonus-list-container .casino-rating,
.casino-bonus-list-container .casino-review {
    display: none;
}

.casino-bonus-list-container .dtl-extended {
    margin-bottom: 20px;
}

.casino-bonus-list-container .dtl-extended:last-child {
    margin-bottom: 0;
}

.casino-bonus-list-container .accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    padding: 0 20px;
}

.casino-bonus-list-container .accordion-arrow {
    transition: transform 0.3s ease;
}

.casino-bonus-list-container .accordion-arrow.rotated {
    transform: rotate(180deg);
}

.casino-bonus-list-container .card-accordion {
    position: relative;
}

.casino-bonus-list-container .bonus-card-content {
    display: block;
}

.casino-bonus-list-container .logo-casino-row {
    margin-right: var(--spacing-10);
}

.casino-bonus-list-container .bonus-section{
    margin-right: var(--spacing-3);
}